@font-face
{
    font-family: 'LucidaGrandeRegular';
    src: url('font/lucida_grande-webfont.eot');
    src: url('font/lucida_grande-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/lucida_grande-webfont.woff') format('woff'),
         url('font/lucida_grande-webfont.ttf') format('truetype'),
         url('font/lucida_grande-webfont.svg#LucidaGrandeRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

strong, b{ font-weight:bold;}

body
{
	background: url("images/background-page.jpg") fixed left top #CACFD3;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
}

.img-sprite{ background:url("images/sprite-cum-publico.png");}
.img-sprite-repite{ background:url("images/sprite-cum-publico-repite.png");}

#bg-top{ background:url("images/bg-top-repite.png") left top repeat-x fixed;}

.clear{ clear:both;}

/* BANNER BACK */
#banner-back { left: 0; margin: 0 auto; min-height: 1080px; min-width: 990px; padding: 0; position: fixed; top: 0; width: 100%; }
.banner-crop { height: 100%; left: 0; overflow: hidden; position: absolute; top: 0; width: 100%;}
.banner-center { left: 50%; position: absolute; top: 0; }
.banner-offset { left: -50%; position: relative; top: 0;}
.banner-img { display: block; margin: 0 auto; text-align: center;}


/**/
#content{ background:url("images/bg-content.png") left top repeat-y; margin:0 auto; width:1002px; position:relative;}


/* TOP */
#top{ background:#000; height:30px; margin:0 auto; width:980px;}
	
	/**/
	#top #logo-header{ background-position: -266px -392px; display:block; float:left; height:18px; margin:6px 0 0 12px; width:95px; text-indent:-9999px;} 

	/**/
	#top h2{ color:#FFF; display:block; float:left; font-size:11px; font-weight:bold; line-height:30px; margin:0 0 0 19px; text-transform:uppercase; } 
	#top h2 a{ color:#FFF; text-decoration:none;} 

	/**/
	#barra-idioma {	float:right; line-height:30px;}
	#barra-idioma #idioma-title { color: #FFFFFF; display: block; float: left; font-family: "trebuchet MS",Verdana,Arial,Helvetica,sans-serif; font-size: 12px; margin:0; padding: 0 10px 0 0;	}
	#barra-idioma #idioma-title .ico-idioma {background-position: -163px -155px; display:block; width:6px; height:8px; float:right; margin:11px 0 0 4px;}
	
	#barra-idioma #flag-en { background-position: -147px -108px; display: block; float: left; height: 15px; margin: 7px 6px 0 0; text-indent: -9999px; width: 22px;}	
	#barra-idioma #flag-es { background-position: -147px -76px; display: block; float: left; height: 15px; margin: 7px 6px 0 0; text-indent: -9999px; width: 22px;	}
	#barra-idioma #flag-it { background-position: -147px -92px; display: block; float: left; height: 15px; margin: 7px 6px 0 0; text-indent: -9999px; width: 22px; }

	/**/
	#acceso-top { color:#FFF; display:block; float:right; font-family: "trebuchet MS",Verdana,Arial,Helvetica,sans-serif; font-size: 12px; line-height:30px; margin:0 8px 0 16px; padding:0; text-decoration:none;}
	#acceso-top .ico-usuario { background-position: -88px -144px; display:block; width:18px; height:19px; float:left; margin:6px 6px 0; }
	#acceso-top:hover { text-decoration:underline;}

/* HEADER */
#header{ height:308px; margin:4px auto 1px; position:relative; width:980px;}

#header #thumb{ /*background:url("images/thumb-header.jpg");*/ height:308px; width:699px; position:absolute; left:0px; top:0px; z-index:10; text-indent:-9999px;}
#header #promo{ background:url("images/promo-header.png"); display:block; height:308px; width:295px; position:absolute; right:0px; text-indent:-9999px; top:0px; z-index:12;}

/**/
#menu{ background-position: 0px -99px; height:33px; margin:0 auto; padding:0 0 4px; width:980px; position:relative;}
	
	/**/
	#links{}
	
	#links li{ font-family:'PT Sans', Arial, Helvetica, sans-serif; float:left; font-weight:bold; text-transform:uppercase; }
	
	#links li .separa-menu{ background-position: -340px -76px; width:3px; height:33px; display:block; float:left;}
	
	#links li a{ color:#fff; display:block; height:33px; line-height:32px; padding:0 9px 0 9px; text-decoration:none; float:left; }
	#links li a:hover{ color:#ff7900;}
	#links li a.selected{ color:#ff7900;}
	
	#links li a.link-inicio{ background-position: -56px -163px; text-indent:-9999px; width:21px; height:20px; padding:0; margin:6px 9px 0;}
	#links li a.link-inicio:hover{ background-position: -78px -163px;}
	#links li a.link-inicio.selected{ background-position: -78px -163px;}

	/**/
	.boton-masuno { color:#FFFFFF; font-family:"trebuchet MS",Verdana,Arial,Helvetica,sans-serif; font-size:12px; position:absolute; right:0; top:6px; }
	.boton-masuno p { display:inline; position: relative; top:-5px; }

	/**/
	.twitter-boton { position:absolute; right:169px; top:6px; }


/* CAJAS ------------------------------------------------------------------------------------------------------------------------------------------------ */
.btn-bottom-dos{ display:block; height:54px; border-top:1px solid #C8C8C8; line-height:52px; font-size:19px; font-family:"trebuchet MS",Verdana,Arial,Helvetica,sans-serif; font-weight:bold; text-align:center; color:#ff7a01; text-decoration:none}
.btn-bottom-dos span{ color:#000;}
.btn-bottom-dos small{ color:#999898;}

.btn-escena-data{ border-top:none;}

	
/* TITULOS */
.titulo-y-ordenar{ height:36px; border-bottom:1px solid #C8C8C8; margin:0 0 9px; padding:0 0 0 15px; }

.titulo-y-ordenar h2{ line-height:35px; float:left;	font-weight:bold; color:#ff7a01; font-family:"trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:18px; }
.titulo-y-ordenar h2 span { color:#000; }
.titulo-y-ordenar h2 small { color:#999898; }

.titulo-y-ordenar .ico-bullet{ display:block; background-position:-62px -144px; float:left; width:14px; height:14px; margin:3px 7px 0 0;}
.titulo-y-ordenar .ico-bullet-alto{ margin:11px 7px 0 0;}

.titulo-top-recomendadas{ height:26px; width:749px; padding:0; }
.titulo-top-recomendadas h2{ line-height:20px;}

.titulo-top-ultimos-videos{ height:26px; width:179px; padding:0; }
.titulo-top-ultimos-videos h2{ line-height:20px;}


/*
.titulo-y-ordenar h2.recomendadas{ width:729px; margin:0 0 9px; }
.titulo-y-ordenar h2.ultimos-videos{ margin:0 0 9px; }
*/
	
	/* BOX 977 */
	.box-977{ background:url("images/bg-box-977.gif") 771px 1px repeat-y; width:977px; margin:2px auto 0; border:1px solid #CECECE; padding:10px 0;}
	
	
	/* BOX Background #F1F1F1 HOME */
	.box-F1{ background:#F1F1F1; border:1px solid #C9C9C9; border-top:none; width:964px; padding:8px 7px 8px 6px; margin:0 auto;}
		.box-F1 h2.top-videos{ margin:0 0 9px; padding:0 0 0 37px; height:36px; line-height:35px  }
	
		/* BOX Conoce Cumlouder */
		.conoce-cumlouder{ background:#fff; width:755px; border:1px solid #C9C9C9; margin:8px 0 0; float:left; padding:0 0 9px;}
		.conoce-cumlouder p{ 
			padding:0 0 8px 18px; border-bottom:1px solid #C9C9C9; margin:0 0 9px;
			font-family:'LucidaGrandeRegular', "trebuchet MS",Verdana,Arial,Helvetica,sans-serif; font-size:11px; line-height:normal; 
		}
		.conoce-cumlouder p a{ color:#ff7a01; text-decoration:none;}
		.conoce-cumlouder p a:hover{ text-decoration:underline;}
		
		.conoce-cumlouder #video-conoce{ display:block; width:735px; height:414px; margin:0 auto; position:relative;}
	
		.conoce-cumlouder #thumb-video-conoce{ display:block; width:735px; height:414px; margin:0 auto;}
		
		.conoce-cumlouder #video-conoce .hd{ 
			background-position: 0px -163px; display:block; width:23px; height:17px; text-indent:-9999px; z-index:10; position:absolute; right:6px; top:6px;	
			-moz-transition: all 0.26s ease-out 0s; -o-transition: all 0.26s ease-out 0s; -ms-transition: all 0.26s ease-out 0s; -webkit-transition: all 0.26s ease-out 0s; transition: all 0.26s ease-out 0s;
		}
		.conoce-cumlouder #video-conoce:hover .hd{
			background-position: 0px -179px;
			-moz-transition: all 0.26s ease-out 0s; -o-transition: all 0.26s ease-out 0s; -ms-transition: all 0.26s ease-out 0s; -webkit-transition: all 0.26s ease-out 0s; transition: all 0.26s ease-out 0s;
		}

	/* BOX TAGS */
	.box-tags{ background:#fff; width:197px; border:1px solid #C9C9C9; margin:8px 0 0; float:right; padding:0;}
	
		#container-contenido-tags{ height:207px; padding:0 5px 0; border-bottom:1px solid #C9C9C9;}
		#tags-sueltos { font-family: "tahoma",Arial,Helvetica,sans-serif; text-align: center; color:#000;}
		#tags-sueltos a{ color:#000; text-decoration:none; }	
		#tags-sueltos a:hover{ color:#ff7a01;  }	
	
		.box-izq { float: left; margin-left: 5px; overflow: hidden; width: 93px;}
		.box-der {  float: right; margin-right: 2px; overflow: hidden; width: 93px; }
			
		.der-tags .tag-ordenando { color: #000; font-family: "tahoma",Arial,Helvetica,sans-serif; font-size: 12px; margin: 6px 0 9px; text-decoration: none; }
		.der-tags .tag-ordenando span.ico-tags { background-position: -132px -144px; width:7px; height:7px; display:inline; float:left; margin:4px 6px 0 0px;}
		.der-tags .tag-ordenando a { color: #000; padding:0; text-decoration: none;}
		.der-tags .tag-ordenando a:hover {color: #F65422; }	
			
		.filtrar-tags { background:#F1F1F1; margin: 10px 0 0; padding: 6px 7px; }
		.filtrar-tags p { color: #000000; float: left; font-family: "tahoma",Arial,Helvetica,sans-serif; font-size: 11px; font-weight: bold; line-height: 16px; margin: 0 6px 0 0;}
		.filtrar-tags .form-filtrar { float: right; }
		.filtrar-tags .select { border: 1px solid #8B8A8A; float: right; font-size: 11px; width: 111px;}

	/* Escenas recomendadas home */
	#recomendadas{ float:left; width:760px; margin:0 0 0 8px; }
	
	/* Ultimos videos home*/
	#ultimos-videos{ width:179px; float:right; margin:0 10px 0 0;}
	
	/* Top videos usuarios home*/
	.chicas-webcam{ background:#fff; width:962px; border:1px solid #C9C9C9; margin:0 auto 8px; }
	
	/* Top videos usuarios home*/
	.videos-top-usuario{ background:#fff; width:962px; border:1px solid #C9C9C9; margin:0 auto; }
	
		.ordernar-por{ float:right; line-height:35px;}
		.ordernar-por span {float:left; font-size: 12px; margin:0 10px 0 0; font-family:"trebuchet MS",Verdana,Arial,Helvetica,sans-serif;}
		.ordernar-por .select { border: 1px solid #8B8A8A; float:left; font-size: 11px; margin:9px 10px 0 0;}
	
		.buscador{ float:left;}
		.buscador .normal {margin:9px 0 0 10px; background-color:#FFFFFF; border: 1px solid #8B8A8A; float: left; font-family: "tahoma",Arial,Helvetica,sans-serif; font-size: 11px; height:15px; padding:0 5px 0; width: 171px; }	
		.buscador .btn-enviar { float:left; margin:6px 6px 0 6px;}
	

	/* BOX Chicas Cumlouder */
	.chicas-cumlouder{ background:#fff; width:962px; border:1px solid #C9C9C9; margin:8px 0 0; float:left; padding:0;}
		.chicas-cumlouder p{ 
			padding:0 0 8px 18px; border-bottom:1px solid #C9C9C9; margin:0 0 9px;
			font-family:'LucidaGrandeRegular', "trebuchet MS",Verdana,Arial,Helvetica,sans-serif; font-size:11px; line-height:normal; 
		}
		.chicas-cumlouder p a{ color:#ff7a01; text-decoration:none; }
		.chicas-cumlouder p a:hover{ text-decoration:underline;}


	/* Top videos usuarios home*/
	.sitios{ background:#fff; width:962px; border:1px solid #C9C9C9; margin:0 auto 9px; }
		.sitios p{ 
			padding:0 0 8px 18px; border-bottom:1px solid #C9C9C9; margin:0 0 9px;
			font-family:"PT Sans", "trebuchet MS",Verdana,Arial,Helvetica,sans-serif; font-size:13px; line-height:normal; color:#000000;
		}
		.sitios p a{ color:#ff7a01; text-decoration:none; }
		.sitios p a:hover{ text-decoration:underline;}
		
		/* */
		.detalle-sitio{ width:935px; margin:15px auto 20px;}
		
		.detalle-sitio .logo-sitio{ display:block; width:237px; height:165px; float:left;}
		.detalle-sitio .logo-sitio a{ display:block; width:237px; height:165px;}
		.detalle-sitio .logo-sitio a img{ display:block; width:237px; height:165px;}
		
		.detalle-sitio .data-sitio{ float:left; width:677px; margin:0 0 0 20px;}
		
		.detalle-sitio .data-sitio h2{ font-family:"PT Sans"; font-weight:bold; font-size:18px; color:#ff7a01; line-height:22px; margin:5px 0 0;}
		.detalle-sitio .data-sitio h2 a{ font-family:"PT Sans"; font-weight:bold; font-size:18px; color:#ff7a01; text-decoration:none;}
		.detalle-sitio .data-sitio h2 a:hover{ text-decoration:underline;}
		
		.detalle-sitio .data-sitio .ico-url, .detalle-sitio .data-sitio .videos-sitio {
			margin:2px 0 0;
			color:#010101; display:block; font-family:"PT Sans"; font-size:12px; line-height:14px; text-decoration:none; 
		}

		.detalle-sitio .data-sitio .ico-url a, .detalle-sitio .data-sitio .videos-sitio a { text-decoration:none; color:#010101; }
		.detalle-sitio .data-sitio .ico-url a:hover, .detalle-sitio .data-sitio .videos-sitio a:hover { text-decoration:underline;}
		.detalle-sitio .data-sitio .ico-url span, .detalle-sitio .data-sitio .videos-sitio span{ color:#ff7a01; font-weight:bold; }

		.detalle-sitio .data-sitio .ico-url{padding:0;}
		.detalle-sitio .data-sitio .ico-url .ico-negro{background-position: -123px -144px; width:9px; height:9px; margin:4px 6px 0 0; display:inline; float:left;}
		.detalle-sitio .data-sitio .ico-url .ico-videos{ background-position: -148px -144px; width:9px; height:9px; margin:4px 6px 0 0; display:inline; float:left;}
	
		.detalle-sitio .data-sitio h5{ font-family:"PT Sans"; font-weight:bold; font-size:14px; color:#000; line-height:18px; margin:25px 0 0; }
		.detalle-sitio .data-sitio p{ font-family:"PT Sans"; font-size:13px; color:#000; line-height:15px; margin:8px 0 0; border-bottom:none; padding:0;}
		.detalle-sitio .data-sitio p a{ color:#ff7a01; text-decoration:none; }
		.detalle-sitio .data-sitio p a:hover{ text-decoration:underline;}
		

/* CAJA DE ESCENA 179px */
.escena-179px{ width:179px; float:left; margin:0 11px 13px 0;}
.escena-179px-ultimos-videos{ width:179px; float:left; margin:0 0 13px 0;}
.escena-179px-top-videos{ width:179px; float:left; margin:0 0 13px 11px;}
.escena-179px-chicas-webcam{ width:179px; float:left; margin:0 0 13px 11px;}

	/* THUMB DE 175x150 */
	.thumb-175px{ display:block; width:175px; height:150px; padding:1px; border:1px solid #000; position:relative; text-decoration:none;}
	.thumb-175px img{ width:175px; height:150px;}
	
	.thumb-175px .hd, .thumb-229px .hd{ 
		background-position: 0px -163px; display:block; width:23px; height:17px; text-indent:-9999px; z-index:10; position:absolute; right:3px; bottom:4px;	
		-moz-transition: all 0.26s ease-out 0s; -o-transition: all 0.26s ease-out 0s; -ms-transition: all 0.26s ease-out 0s; -webkit-transition: all 0.26s ease-out 0s; transition: all 0.26s ease-out 0s;
	}
	.thumb-175px:hover .hd, .thumb-229px:hover .hd{ 
		background-position: 0px -179px;
		-moz-transition: all 0.26s ease-out 0s; -o-transition: all 0.26s ease-out 0s; -ms-transition: all 0.26s ease-out 0s; -webkit-transition: all 0.26s ease-out 0s; transition: all 0.26s ease-out 0s;
	}
	
	.thumb-175px .play, .thumb-229px .play{ 
		background-position: -30px -174px; display:block; width:23px; height:17px; text-indent:-9999px; z-index:10; position:absolute; left:3px; bottom:4px;
		-moz-transition: all 0.26s ease-out 0s; -o-transition: all 0.26s ease-out 0s; -ms-transition: all 0.26s ease-out 0s; -webkit-transition: all 0.26s ease-out 0s; transition: all 0.26s ease-out 0s;
	}
	.thumb-175px:hover .play, .thumb-229px:hover .play{ 
		background-position: -30px -194px;
		-moz-transition: all 0.26s ease-out 0s; -o-transition: all 0.26s ease-out 0s; -ms-transition: all 0.26s ease-out 0s; -webkit-transition: all 0.26s ease-out 0s; transition: all 0.26s ease-out 0s;
	}

	.thumb-175px .nuevo{ background-position: -175px -148px; display:block; width:41px; height:17px; text-indent:-9999px; z-index:10; position:absolute; left:3px; bottom:4px; }

	.thumb-175px .nombre-webcam{ 
		background-position: 0px -624px; width:175px; height:17px; position:absolute; left:1px; bottom:1px; text-decoration:none;
		line-height:16px; font-family:'LucidaGrandeRegular', "trebuchet MS",Verdana,Arial,Helvetica,sans-serif; font-size:13px; color:#FFF; text-align:center;
		
		-moz-text-shadow: 1px 1px 1px black;
		-o-text-shadow: 1px 1px 1px black;
		-ms-text-shadow: 1px 1px 1px black;
		-webkit-text-shadow: 1px 1px 1px black;
		text-shadow: 1px 1px 1px black;
	}

	.thumb-175px .llamame-webcam{ 
		opacity: 0.0; background-position: 0px -21px; width:175px; height:18px; position:absolute; left:1px; top:1px; text-decoration:none; 
		line-height:17px; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color:#FFF; text-align:center; text-transform:uppercase;
		-moz-transition: all 0.26s ease-out 0s; -o-transition: all 0.26s ease-out 0s; -ms-transition: all 0.26s ease-out 0s; -webkit-transition: all 0.26s ease-out 0s; transition: all 0.26s ease-out 0s;
		
		-moz-text-shadow: 1px 1px 1px black;
		-o-text-shadow: 1px 1px 1px black;
		-ms-text-shadow: 1px 1px 1px black;
		-webkit-text-shadow: 1px 1px 1px black;
		text-shadow: 1px 1px 1px black;
	}

	.thumb-175px:hover .llamame-webcam{ 
		opacity: 1.0; display:block;
		-moz-transition: all 0.26s ease-out 0s; -o-transition: all 0.26s ease-out 0s; -ms-transition: all 0.26s ease-out 0s; -webkit-transition: all 0.26s ease-out 0s; transition: all 0.26s ease-out 0s;
	}
	.thumb-175px .llamame-webcam small{ display:block; padding:0; width:70px; margin:0 auto;}
	.thumb-175px .llamame-webcam span.ico-llamame{ background-position:-76px -144px; width:12px; height:14px; display:inline; float:left; margin:1px 0 0;}
	
	
	/* H3 TITULO DE LA ESCENA */
	h3.titulo-escena{ 
		padding:0 0 2px 0; border-bottom:1px solid #C9C7C7;
		font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:13px; line-height:16px; color:#000;
	}
	h3.titulo-escena a{ color:#000; text-decoration:none;}
	h3.titulo-escena a:hover{ color:#ff7a01;}

	h3.titulo-escena .ico-titulo-escena{ background-position:-139px -144px; width:9px; height:9px; display:inline; float:left; margin:4px 4px 0 2px; }


	/* NOMBRE DEL SITO Y PUNTAJE*/
	.data-escena{ margin:3px 0 0;}
	
	.data-escena .sitio{ padding:0; float:left; color:#686868; font-size:12px; font-family:'PT Sans', Arial, Helvetica, sans-serif; }
	.data-escena .sitio a{ color:#686868; text-decoration:none;}
	.data-escena .sitio a:hover{ color:#ff7a01;}
	.data-escena .sitio .ico-sitio{ background-position: -157px -144px; width:11px; height:9px; display:inline; float:left; margin:2px 2px 0 2px;}

	.data-escena .fecha{ padding:0; float:left; color:#686868; font-size:12px; font-family:'PT Sans', Arial, Helvetica, sans-serif; }
	.data-escena .fecha .ico-fecha{ background-position:-168px -144px; width:7px; height:9px; display:inline; float:left; margin:2px 6px 0 2px; }
	
	.data-escena .puntaje{ color:#ff7900; padding:0 0 0 15px; float:right;	font-weight:bold; font-size:12px; font-family:'PT Sans', Arial, Helvetica, sans-serif; }
	.data-escena .puntaje .ico-puntaje{ background-position:-148px -144px; width:9px; height:9px; display:inline; float:left; margin:3px 4px 0 0;}

	/* CONECTADA WEBCAM */
	.conectada-ahora{ 
		display:block; text-align:center; margin:4px auto; width:108px; 
		font-family:"trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#6d6d6d;
	}
	.conectada-ahora a{ color:#6d6d6d; text-decoration:none;}
	.conectada-ahora a:hover{ color:#ff7a01;}

	.conectada-ahora .ico-conectada{ background-position: -106px -144px; width:8px; height:8px; display:inline; float:left; margin:2px 0 0;} 

	/**/
	.btn-llamala-ya{ background-position: -175px -74px; display:block; width:163px; height:37px; text-indent:-9999px; margin:8px auto 0;}
	.btn-llamala-ya:hover{ background-position: -175px -111px;}


/* CAJA DE ESCENA 229px */
.escena-229px{ width:233px; float:left; margin:0 0 13px 6px;}

	/* THUMB DE 229x196 */
	.thumb-229px{ display:block; width:229px; height:196px; padding:1px; border:1px solid #000; position:relative; text-decoration:none;}
	.thumb-229px img{ width:229px; height:196px;}


/* CAJA DE ESCENA 229px */
.escena-233px{ width:237px; float:left; margin:0 0 13px 3px;}

	/* THUMB DE 233x261 */
	.thumb-233px{ display:block; width:233px; height:281px; padding:1px; border:1px solid #000; position:relative; text-decoration:none;}
	.thumb-233px img{ width:233px; height:261px;}


/* CAJA DE ESCENA 179px */
.chica-133px{ width:137px; float:left; margin:0 12px 13px 11px;}

	/* THUMB DE 175x150 */
	.thumb-133px{ display:block; width:133px; height:167px; padding:1px; border:1px solid #000; position:relative; text-decoration:none;}
	.thumb-133px img{ width:133px; height:150px;}
	
	.thumb-133px .top-01, .thumb-233px .top-01, .thumb-330 .top-01{ background-position: -106px -157px; display:block; width:28px; height:26px; text-indent:-9999px; z-index:10; position:absolute; left:3px; bottom:16px;}
	.thumb-133px .top-02, .thumb-233px .top-02, .thumb-330 .top-02{ background-position: -134px -156px; display:block; width:28px; height:26px; text-indent:-9999px; z-index:10; position:absolute; left:3px; bottom:16px;}
	.thumb-133px .top-03, .thumb-233px .top-03, .thumb-330 .top-03{ background-position: -243px -188px; display:block; width:28px; height:26px; text-indent:-9999px; z-index:10; position:absolute; left:3px; bottom:16px;}
	.thumb-233px .top-01, .thumb-233px .top-02, .thumb-233px .top-03{ bottom:21px;}
	
	/* THUMB 330x370 BIOGRAFIA */
	.thumb-330{ display:block; width:330px; height:370px; padding:6px; border:1px solid #BDBDBD; float:left; position:relative; text-decoration:none; margin:9px 0 9px 12px;}
	.thumb-330 .top-01, .thumb-330 .top-02, .thumb-330 .top-03{ left:300px; top:16px}

	.thumb-133px h3, .thumb-233px h3{ 
		background:#000; border-top:1px solid #CFCFCF; width:133px; height:16px; position:absolute; bottom:1px; left:1px;
		line-height:15px; font-family:'PT Sans', "trebuchet MS",Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#FFF; text-align:center;
	}
	.thumb-233px h3{ width:233px; height:19px; line-height:18px; font-size:14px; }


	.thumb-133px .ver-perfil, .thumb-233px .ver-perfil{ 
		opacity: 0.0; background-position: 0px -21px; width:133px; height:18px; position:absolute; left:1px; top:1px; text-decoration:none; 
		line-height:17px; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color:#FFF; text-align:center; text-transform:uppercase;
		-moz-transition: all 0.26s ease-out 0s; -o-transition: all 0.26s ease-out 0s; -ms-transition: all 0.26s ease-out 0s; -webkit-transition: all 0.26s ease-out 0s; transition: all 0.26s ease-out 0s;
		
		-moz-text-shadow: 1px 1px 1px black;
		-o-text-shadow: 1px 1px 1px black;
		-ms-text-shadow: 1px 1px 1px black;
		-webkit-text-shadow: 1px 1px 1px black;
		text-shadow: 1px 1px 1px black;
	}
	.thumb-133px:hover .ver-perfil, .thumb-233px:hover .ver-perfil{ 
		opacity: 1.0; display:block;
		-moz-transition: all 0.26s ease-out 0s; -o-transition: all 0.26s ease-out 0s; -ms-transition: all 0.26s ease-out 0s; -webkit-transition: all 0.26s ease-out 0s; transition: all 0.26s ease-out 0s;
	}
	
	.thumb-233px .ver-perfil{ background-position: 0px 0px; width:233px; height:21px; line-height:19px; font-size:14px; text-transform:none;}
	.thumb-233px .ver-perfil small{ display:block; padding:0; width:88px; margin:0 auto;}
	.thumb-233px .ver-perfil .ico-ver-perfil{ background-position:-46px -144px; width:16px; height:16px; display:inline; float:left; margin:2px 4px 0 0;}
	
	/* NOMBRE DEL PUNTAJE Y ESCENAS */
	.chica-133px .data-escena .escenas, 
	.escena-233px .data-escena .escenas{ float:right; color:#010101; font-size:12px; font-family:'PT Sans', Arial, Helvetica, sans-serif; }
	
	.chica-133px .data-escena .escenas span, 
	.escena-233px .data-escena .escenas span{ color:#ff7a01;}
	
	.chica-133px .data-escena .puntaje, 
	.escena-233px .data-escena .puntaje{ color:#ff7900; padding:0 0 0 2px; float:left; font-weight:bold; font-size:12px; font-family:'PT Sans', Arial, Helvetica, sans-serif; }

	.escena-233px .data-escena{ text-align:center;}
	.escena-233px .data-escena .escenas{ display:inline-block; float:none;  }
	.escena-233px .data-escena .puntaje{ display:inline-block; float:none; padding:0 8px 0 0; margin:0 6px 0 0; border-right:1px solid #B5B3B3; }
	.escena-233px .data-escena .puntaje .ico-puntaje{ margin:2px 4px 0 0;}
	

/* FOOTER */
#footer{ background:#000; background-position:0 -92px; margin:30px auto 0; padding:0 0 20px; width:980px; position:relative; }

	.bg-footer{ background-position: 0px -92px; width:980px; height:7px; }
	
	#logo-footer { display: block;  background-position: 0px -349px; height:55px; left:15px; position:absolute; top:-12px; width:209px; text-indent:-9999px;}
	
	/**/
	#menu-footer{ height:32px; margin: 0 0 26px; padding:0 0 0 240px; border-bottom:1px solid #646464; line-height:30px;}
	#menu-footer a{ color:#FFFFFF; font-family:'LucidaGrandeRegular', "trebuchet MS",Verdana,Arial,Helvetica,sans-serif; font-size:11px; letter-spacing:-1px; font-weight:normal; margin:0 7px 0; text-decoration:none; text-transform:uppercase;	}
	#menu-footer a:hover { color: #F65422;}
	#menu-footer span { color: #868484; font-size: 11px; font-weight: lighter; line-height:30px; font-family:'LucidaGrandeRegular', "trebuchet MS",Verdana,Arial,Helvetica,sans-serif; }
	
	/**/
	#footer p.copyright {color: #FFFFFF; font-family: tahoma; font-size: 11px; font-weight: bold; line-height: 14px; text-align: center; } 
	#footer p.copyright a { color: #FFFFFF; text-decoration: none;}
	#footer p.copyright a:hover { color: #F65422; text-decoration: none;}

	/**/
	#footer p.disclaimer { color: #FFFFFF; font-family: tahoma; font-size: 9px; font-weight: normal; line-height: normal; text-align: center;}
	#footer p.disclaimer a {color: #FFFFFF; text-decoration: none; }
	#footer p.disclaimer a:hover { color: #F65422; text-decoration: none;}
	
	/**/
	#footer .data { color: #FFFFFF; font-family: tahoma; font-size: 9px; font-weight: normal; line-height: normal; margin:20px 0 0; text-align: center; }
	#footer .data a { color: #FFFFFF; text-decoration: none;	}
	#footer .data a:hover {color: #F65422; text-decoration: none; }


/* Paginacion */
.paginacion { background-position:0 -38px; font-family:tahoma; font-size:11px; height:29px; margin:10px 0 0; padding:25px 0 0; text-align:center;}
.paginacion a { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #CCCCCC; color: #999999; margin: 2px; padding: 2px 5px; text-decoration: none; }
.paginacion a:hover { border: 1px solid #FF7B00; color: #FF7B00; } 
.paginacion span.actual { background-color: #FF7B00; border: 1px solid #fff; color: #FFFFFF; font-weight: bold; margin: 2px; padding: 2px 5px; }
.paginacion span.deshabilitado { border: 1px solid #EEEEEE;  color: #DDDDDD; margin: 2px; padding: 2px 5px;}


/* TRAILER, THUMBS Y FOTO GRANDE */
#escena-content{ background:#FFFFFF; width:962px; border:1px solid #C9C9C9; margin:0 auto 9px; }

	/**/
	#escena-data{ padding:10px 0 12px; border-bottom:1px solid #C9C9C9; text-align:center; }
	
		#escena-data .titulo{font-family:'PT Sans'; font-size:20px; margin:0 0 7px;}	
		
		#escena-data .titulo h1{ font-family:'PT Sans'; color:#000; font-size:20px; font-weight:bold; display:inline;}
		#escena-data .titulo h1 a{ color:#000; text-decoration:none;}
		#escena-data .titulo h1 a:hover{ text-decoration:underline;}
	
		#escena-data .titulo span{ font-family:'PT Sans'; color:#ff840b; font-size:20px; font-weight:bold; display:inline;}
		#escena-data .titulo span a{ color:#ff840b; text-decoration:none;}
		#escena-data .titulo span a:hover{ text-decoration:underline;}
	
		#escena-data .titulo small{ color:#aaaaaa; font-weight:normal; margin:0 4px;}
		#escena-data .titulo small.negro{ color:#000; font-weight:normal; margin:0;}
		
		/**/
		#escena-data .data{ font-family:'PT Sans'; color:#000; font-size:14px;}
		#escena-data .data small{ color:#cdcbcb; margin:0 4px;}
		#escena-data .data span{ color:#ff840b;}
		
		#escena-data .data a.sitio-web{ color:#ff840b; text-decoration:none; display:inline-block;}
		#escena-data .data a.sitio-web:hover{ text-decoration:underline;}
		#escena-data .data a.sitio-web .ico-sitio-web{ background-position:-192px -165px; width:23px; height:16px; display:block; float:left; margin:0 4px 0 0;}

		#escena-data .data a.tag{ color:#000; text-decoration:none;}
		#escena-data .data a.tag:hover{ text-decoration:underline;}		
		

	/* PESTAS�AS */
	#pestanas{width:913px; margin:10px auto 0; font-family:'PT Sans';}
	
		#pestanas a{ font-size:16px; color:#787878; text-decoration:none; margin:0 2px 0 0; display:block; float:left;}
		#pestanas a .box-left  { display:block; background-position: 0px -256px; width:7px; height:40px; float:left;}
		#pestanas a .box-right { display:block; background-position: 0px -376px; width:7px; height:40px; float:left;}
		#pestanas a .box-repite{ display:block; background-position: 0px -136px; height:40px; float:left;}
		
		#pestanas a:hover{ color:#000;}
		#pestanas a:hover .box-left  { display:block; background-position: 0px -296px; width:7px; height:40px; float:left;}
		#pestanas a:hover .box-right { display:block; background-position: 0px -416px; width:7px; height:40px; float:left;}
		#pestanas a:hover .box-repite{ display:block; background-position: 0px -176px; height:40px; float:left;}
		
		#pestanas a.selected{ color:#000;}
		#pestanas a.selected .box-left  { display:block; background-position: 0px -336px; width:7px; height:40px; float:left;}
		#pestanas a.selected .box-right { display:block; background-position: 0px -456px; width:7px; height:40px; float:left;}
		#pestanas a.selected .box-repite{ display:block; background-position: 0px -216px; height:40px; float:left;}
	
		#pestanas a.btn-no-gusta{ display:block; background-position: -30px -144px; width:16px; height:16px; text-indent:-9999px; float:right; margin:16px 6px 0 0;}
		#pestanas a.btn-si-gusta{ display:block; background-position: -14px -144px; width:16px; height:16px; text-indent:-9999px; float:right; margin:16px 6px 0 0;}
	
		#pestanas .fb-megusta{ float:right; margin:13px 0 0;}
		
		/**/
		#pestanas a .box-repite #video{ display:block; margin:16px 0 0; float:left; padding:0 8px 0 0;}
		#pestanas a .box-repite .ico-video{ background-position:-169px -165px; width:23px; height:16px; display:inline; float:left; margin:16px 5px 0 8px;}
		#pestanas a:hover .box-repite .ico-video{ background-position:-192px -165px;}
		#pestanas a.selected .box-repite .ico-video{ background-position:-192px -165px;}

		#pestanas a .box-repite #trailer{ display:block; margin:16px 0 0; float:left; padding:0 8px 0 0}
		#pestanas a .box-repite .ico-trailer{ background-position:-211px -186px; width:14px; height:14px; display:inline; float:left; margin:17px 5px 0 8px;}
		#pestanas a:hover .box-repite .ico-trailer{ background-position:-211px -202px;}
		#pestanas a.selected .box-repite .ico-trailer{ background-position:-211px -202px;}
		
		#pestanas a .box-repite #fotos{ display:block; margin:16px 0 0; float:left; padding:0 8px 0 0}
		#pestanas a .box-repite .ico-fotos{ background-position:-226px -186px; width:16px; height:13px; display:inline; float:left; margin:18px 5px 0 8px;}
		#pestanas a:hover .box-repite .ico-fotos{ background-position:-226px -203px;}
		#pestanas a.selected .box-repite .ico-fotos{ background-position:-226px -203px;}
	
	/* FLV */
	#box-flv{ width:913px; height:514px; overflow:hidden; margin:0 auto; text-align:center; position:relative;}
	
	/* IMG GRANDE */
	#box-imagenes{ background:#f4f4f4; margin:0 auto; border-bottom:1px solid #ddd; width:913px; position:relative; }
	
		/**/
		#box-imagenes .flecha-left-fotos{ background-position: -72px 0px; width:72px; height:72px; position:absolute; left:12px; top:47%; text-indent:-9999px; z-index:20;}
		#box-imagenes .flecha-left-fotos:hover{ background-position: -72px -72px;}
		
		#box-imagenes .flecha-right-fotos{ background-position: 0px 0px; width:72px; height:72px; position:absolute; right:12px; top:47%; text-indent:-9999px;  z-index:22;}
		#box-imagenes .flecha-right-fotos:hover{ background-position: 0px -72px;}
	
		/**/
		#box-img-grande{ margin:0 auto; width:913px; position:relative;}
		#box-img-grande .btn-ver-hd{ background-position: -216px -148px; width:128px; height:38px; position:absolute; right:20px; top:20px; text-indent:-9999px;}
		#box-img-grande .logo-foto{ background-position: 0px -296px; width:208px; height:53px; position:absolute; right:12px; bottom:5px; text-indent:-9999px;}
	
		/**/
		#box-img-thumbs{ margin:0 auto; width:740px; height:496px; position:relative; padding:17px 0 0;}
	
		#box-img-thumbs .thumb-fotos{ display:block; background:#FFF; width:175px; height:140px; padding:1px; border:1px solid #C0C0C0; position:relative; float:left; margin:0 3px 16px;}
			
		#box-img-thumbs .thumb-fotos .ampliar{ display:none;}
		#box-img-thumbs .thumb-fotos:hover .ampliar{ display:block; background-position:-56px -184px; width:88px; height:32px; position:absolute; top:51px; left:47px;}

/* BIOGRAFIA */

.biografia{ background:#fff; width:962px; border:1px solid #C9C9C9; margin:0 auto 9px; }

	.biografia .titulo-y-ordenar {margin:0;}

	/**/
	#biografia-data{float:left; margin:5px 0 0 19px;}
		
		#biografia-data h1{ 
			padding:0; margin:0 0 12px; 
			font-family:'PT Sans'; font-size:20px; font-weight:bold; color:#000; line-height:25px;
			}
		#biografia-data	.ico-biografia{ background-position:-46px -144px; width:16px; height:16px; display:inherit; float:left; margin:5px 4px 0 0;}
		
		#biografia-data ul{ height:270px;}
		#biografia-data ul li{ margin:0 0 6px; font-family:'PT Sans'; font-size:13px; color:#000;}
		#biografia-data ul li span.ico-bullet{ background-position:-114px -144px; width:9px; height:9px; display:inline; float:left; margin:2px 6px 0 0;}
		#biografia-data ul li a{color:#000; text-decoration:none}
		#biografia-data ul li a:hover{ text-decoration:underline}
	
		#biografia-data .rating, #biografia-data .videos {color:#000; display:block; font-family:"PT Sans"; font-size:13px; line-height:14px; text-decoration:none; margin:2px 0 0; }
	
		#biografia-data .rating a, #biografia-data .videos a { text-decoration:none; color:#010101; }
		#biografia-data .rating a:hover, #biografia-data .videos a:hover { text-decoration:underline;}
		#biografia-data .rating span, #biografia-data .videos span{ color:#ff7a01; font-weight:bold; }
	
		#biografia-data .rating .ico-rating{ background-position:-123px -144px; width:9px; height:9px; display:inline; float:left; margin:3px 6px 0 0;}
		#biografia-data .videos .ico-videos{ background-position:-148px -144px; width:9px; height:9px; display:inline; float:left; margin:3px 6px 0 0;}
	
		.btn-mira-videos{ display:block; background-position:-144px 0px !important; width:199px; height:37px; text-indent:-9999px; margin:12px 0 0;}
		.btn-mira-videos:hover{ background-position:-144px -37px !important; }
		
		
	/**/
	#biografia-texto{ float:right; width:273px; min-height:402px; border-left:1px solid #C1C1C1;}
	
		#biografia-texto h3{
				padding:0 0 0 9px; margin:0; height:34px;  border-bottom:1px solid #BDBDBD;
				color:#000; display:block; font-family:"PT Sans"; font-size:13px; font-weight:bold; line-height:34px; text-decoration:none;
			}
		#biografia-texto h3 span{ color:#ff7a01; }
		#biografia-texto h3 .ico-biografia{ background-position:0px -144px; width:14px; height:13px; display:inline; float:left; margin:11px 10px 0 0;}
		
		#biografia-texto p{ color:#000; font-family:"PT Sans"; font-size:12px; line-height:14px; padding:10px 10px 0; }

/* 404 */
.base-404{ background:#fff; border:1px solid #C9C9C9; margin:0 auto; width:928px; padding:10px 17px 0;}
.base-404 h2{ margin:5px 0; color:#FF7A01; font-family: "PT Sans"; font-size:19px; font-weight:bold; line-height:22px; text-align:center;}
.base-404 p{ margin:5px 0; color:#494848; font-family: "PT Sans"; font-size:14px; line-height:17px; text-align:center;}

.base-404  .separador-gris { border-bottom: 1px solid #C9C9C9; height: 7px; overflow: hidden; clear: both; margin: 0 0 7px; }

.box-centra-lista-404{ width:700px; margin:25px auto 17px;}

.lista-404 {background:#fff; border:1px solid #C9C9C9; width:197px; margin:0 0 17px; float:left;}
.lista-404 {margin:0 50px 17px 0;}
.lista-404-last {margin:0 0 17px 0;}

.lista-404 h3.titulo{ color:#000; font-family: "PT Sans"; font-size:19px; font-weight:bold; padding:0; margin:6px 0 0 9px;}
.lista-404 h3.titulo span.ico-titulo { display:block; background-position: -62px -144px; float:left; width:14px; height:14px; margin:3px 5px 0 0;}

.lista-404 .tag-ordenando{color:#494848; font-family: "PT Sans"; font-size:13px; margin:6px 0 9px 10px; text-decoration:none; }
.lista-404 .tag-ordenando .ico-tag-ordenado { display:block; display:block; background-position: -132px -144px; float:left; width:7px; height:7px; margin:4px 6px 0 0;}
.lista-404 .tag-ordenando a{ color:#000; text-decoration:none; }
.lista-404 .tag-ordenando a:hover{text-decoration:underline; }



/* CANCELACION */
.base-cancelacion{ background:#fff; border:1px solid #C9C9C9; margin:0 auto; width:928px; padding:10px 17px 0;}
.base-cancelacion h2{ margin:5px 0; color:#FF7A01; font-family: "PT Sans"; font-size:19px; font-weight:bold; line-height:22px; text-align:center;}
.base-cancelacion p{ margin:5px 0; color:#494848; font-family: "PT Sans"; font-size:14px; line-height:17px; text-align:center;}

.base-cancelacion .separador-gris { border-bottom: 1px solid #C9C9C9; height: 7px; overflow: hidden; clear: both; margin: 0 0 7px; }

.box-centra-cancelacion{ width:700px; margin:25px auto 17px;}

.lista-cancelacion {
	background:#fff; border:1px solid #C9C9C9; width:197px; margin:0 0 17px; float:left;
	
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;	
	border-radius: 5px;	
	}
.lista-cancelacion {margin:0 50px 17px 0;}
.lista-cancelacion-last {margin:0 0 17px 0;}

.lista-cancelacion h3.titulo{ color:#000; font-family: "PT Sans"; font-size:19px; font-weight:bold; padding:0; margin:6px 0 0 9px;}
.lista-cancelacion h3.titulo span.ico-titulo { display:block; background-position: -62px -144px; float:left; width:14px; height:14px; margin:3px 5px 0 0;}

.lista-cancelacion .tag-ordenando{color:#494848; font-family: "PT Sans"; font-size:13px; margin:6px 0 9px 10px; text-decoration:none; }
.lista-cancelacion .tag-ordenando .ico-tag-ordenado { display:block; display:block; background-position: -132px -144px; float:left; width:7px; height:7px; margin:4px 6px 0 0;}
.lista-cancelacion .tag-ordenando a{ font-weight:bold; color:#000; text-decoration:none; }
.lista-cancelacion .tag-ordenando a:hover{text-decoration:underline; color:#FF7A01; }



/**/
.soporte{ float:left; margin:20px 0;}

.soporte .boxes-form{ margin:0 0 8px;}
.soporte .boxes-form label{
    float:left; display:block; text-align:right; width:179px; margin:0 12px 0 0; line-height:25px; font-size:13px; color:#000;
    font-family:"PT Sans", "trebuchet MS",Verdana,Arial,Helvetica,sans-serif; line-height:normal;
}
.soporte .boxes-form .txt-editar-user{ background:#FFF; border:1px solid #CFCECE; height:25px; width:291px; padding:0 3px; font-family:'PT Sans'; font-size:13px;}
.soporte .boxes-form .text-area-soporte{ background:#FFF; border:1px solid #CFCECE; width:581px; padding:0 3px; font-family:'PT Sans'; font-size:13px;}

.soporte form .campos-obligatorios{ font-family:'PT Sans'; font-size:13px; color:#888888; float:right; margin:10px 10px 0 0;}

.soporte form .btn-editar{ border:1px solid #964B02; background:#FF7E00; margin:4px 0 0; padding:1px 0; width:99px; cursor:pointer; float:right;}
.soporte form .btn-editar{ text-transform:uppercase; text-align:center; color:#FFF; font-size:16px; font-weight:bold; font-family:'PT Sans';}
